Bug 75561 - ctrl+alt+t opens a lot of tabs instead of just one
ctrl+alt+t opens a lot of tabs instead of just one
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: vte (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-09 17:41 EDT by Kjartan Maraas
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 17:57:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2002-10-09 17:41:42 EDT
Description of Problem:

Using vte-0.8.19-1 I'm seeing weirdness when using shift+ctrl+t to open a new
tab. It hangs for a while and then opens a *bunch* of tabs instead.
This is from the beta rawhide.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Havoc Pennington 2002-10-09 17:47:33 EDT
Bad keyboard? ;-)

Seriously, are you sure only one key event is received - can you try with "xev"
or the like?

Comment 2 Kjartan Maraas 2002-10-09 17:59:00 EDT
It worked like a charm until I upgraded vte. :)
Comment 3 Havoc Pennington 2003-01-08 00:41:48 EST
still seeing this?
Comment 4 Kjartan Maraas 2003-01-15 13:01:05 EST
No. This can safely be closed now. The terminal is also a lot faster than it
used to be. so I'm a happy camper. :-)

I see some strange behaviour when exiting from mc though. The cursor is placed
far up in the window instead of at the bottom. This makes it neccesary to do a
'clear' before continuing to use the terminal. Should I file this as a new bug
or is it already filed? 
Comment 5 Kjartan Maraas 2003-05-13 17:57:07 EDT
Closing this as fixed.

Note You need to log in before you can comment on or make changes to this bug.